class AddCacheEncoursThToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :cache_encours_th, :decimal, precision: 12, scale: 2
    
    add_column :p_customers, :cache_payments_th, :decimal, precision: 12, scale: 2
    add_column :p_customers, :cache_payments, :decimal, precision: 12, scale: 2
    
    add_column :p_customers, :cache_payments_tot, :decimal, precision: 12, scale: 2
    
    add_column :p_customers, :p_payment_type_id, :integer
  end
end
